section.news-hero{
    padding: 120px calc(8% - 15px) 50px;
    background-color: var(--white);
    margin: 15px 15px 0;
    border-radius: 15px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 50px;
}

section.news-hero .text{
    max-width: 500px;
}

section.news-hero img{
    object-fit: contain;
    width: 450px;
}

@media screen and (max-width:1200px){
    section.news-hero {
    flex-direction: column;
    gap: 20px;
}
section.news-hero img {
    width: 100%;
    max-width: 680px;
}
section.news-hero .text{
    max-width: 100%
}
}

@media screen and (max-width:768px){
    section.news-hero{
    padding: 130px calc(5% - 15px) 30px;
    }
}